Subject: Re: [Mipshop] FNA in the current spec

From: gabriel montenegro <[email-masked]>
Date: Fri, 2 Sep 2005 20:54:19 -0700 (PDT)

Rajeev,

Seems to me like there is another issue to add to the issue tracker based on the
thread on FNA prompting a change to Reachable state. Perhaps something like:
"Verify changes to Reachable state". This state is defined by the IPv6 WG and
we should verify with them that FMIPv6 is being consistent with that state.

-gabriel

--- James Kempf <[email-masked]> wrote:

> >> 2) Remove the ambiguity surrounding HI/HAck, and either clearly define 
> >> why, when and how it is used, or drop it.
> >
> > Can we rephrase this "clarify the role of HI/HAck in address duplication
> > handling"?
> >
> 
> Sure.
> 
> > As an implementor pointed out, at least some folks may want to have them. 
> > And, they are not required to be used even in the current spec.
> >
> 
> Well, I think we do need to figure out if they are required or not and then 
> not have them in the spec if they are not required. Like I said, I don't 
> think this is an issue that depends on what capabilities are at the link 
> layer. I think it is a straightforward case of what changes FMIP requires on 
> the ARs (and to a lesser extent, the MN).
> 
>             jak 
> 
> 
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop